cURL
curl --request POST \ --url https://{companyName}.api.joinluminous.com/external/api/v1/integration/field-mappings/bulk \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "mappings": [ { "field_name": "<string>", "luminous_value": "<string>", "external_value": "<string>", "app_integration_account_id": 123, "mapping_group": "<string>", "is_active": true, "priority": 123, "notes": "<string>" } ] } '
{ "data": [ {} ] }
Create multiple integration field mappings in a single request.
Documentation IndexFetch the complete documentation index at: https://docs.joinluminous.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.joinluminous.com/llms.txt
Use this file to discover all available pages before exploring further.
Authenticate using a bearer token. To create a token, navigate to /settings/api-tokens and click Create API Token.
Show child attributes
Integration field mappings created